Bug 1548681 - [abrt] ibus: poll_for_event(): ibus-x11 killed by SIGABRT
Summary: [abrt] ibus: poll_for_event(): ibus-x11 killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ca7931e60df9452e265e4dd216a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-24 11:43 UTC by Joseph D. Wagner
Modified: 2018-11-30 20:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:50:23 UTC


Attachments (Terms of Use)
File: backtrace (17.38 KB, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: cgroup (289 bytes, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: core_backtrace (8.21 KB, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: cpuinfo (1.24 KB, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: dso_list (7.52 KB, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: environ (2.85 KB, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: limits (1.29 KB, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: maps (34.61 KB, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: mountinfo (4.02 KB, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: open_fds (930 bytes, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details
File: proc_pid_status (1.25 KB, text/plain)
2018-02-24 11:43 UTC, Joseph D. Wagner
no flags Details

Description Joseph D. Wagner 2018-02-24 11:43:17 UTC
Description of problem:
Occured while trying to connect through an X11 forwarded ssh session.

Version-Release number of selected component:
ibus-1.5.17-6.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/ibus-x11 --kill-daemon
crash_function: poll_for_event
executable:     /usr/libexec/ibus-x11
journald_cursor: s=6bae31f0d74e4671aa98dcef3707d800;i=15463f;b=13236ff68d174a07be9eeb679fc535b5;m=333e4fa1;t=565ebad0c7686;x=5753aacf238dc42a
kernel:         4.15.3-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Joseph D. Wagner 2018-02-24 11:43:21 UTC
Created attachment 1400189 [details]
File: backtrace

Comment 2 Joseph D. Wagner 2018-02-24 11:43:22 UTC
Created attachment 1400190 [details]
File: cgroup

Comment 3 Joseph D. Wagner 2018-02-24 11:43:23 UTC
Created attachment 1400191 [details]
File: core_backtrace

Comment 4 Joseph D. Wagner 2018-02-24 11:43:24 UTC
Created attachment 1400192 [details]
File: cpuinfo

Comment 5 Joseph D. Wagner 2018-02-24 11:43:25 UTC
Created attachment 1400193 [details]
File: dso_list

Comment 6 Joseph D. Wagner 2018-02-24 11:43:26 UTC
Created attachment 1400194 [details]
File: environ

Comment 7 Joseph D. Wagner 2018-02-24 11:43:27 UTC
Created attachment 1400195 [details]
File: limits

Comment 8 Joseph D. Wagner 2018-02-24 11:43:28 UTC
Created attachment 1400196 [details]
File: maps

Comment 9 Joseph D. Wagner 2018-02-24 11:43:29 UTC
Created attachment 1400197 [details]
File: mountinfo

Comment 10 Joseph D. Wagner 2018-02-24 11:43:30 UTC
Created attachment 1400198 [details]
File: open_fds

Comment 11 Joseph D. Wagner 2018-02-24 11:43:31 UTC
Created attachment 1400199 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2018-11-27 16:18:44 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2018-11-30 20:50:23 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.